Supported devices Casambi App for iOS:

Requires iOS 9.0 or later. iPhone 4S, iPhone 5, iPhone 5S, iPhone 5C or newer models, 3rd generation iPad (2012, A14xx) or neweriPad mini all models, 6th generation iPod touch or newer.


Supported devices Casambi App for Android:

Minimum Requirements: Devices with Android 4.4 KitKat and BLE (Bluetooth Low Energy, BT 4.0)

Recommended Requirements: Devices with Android 5.0 Lollipop or Later and BLE (Bluetooth Low Energy, BT 4.0)